Jump to content
dhada

Ie6 Upgrade Warning Module

Recommended Posts

Ie6 Upgrade Warning Module

 

Displays a warning message politely informing the user to upgrade the browser to a newer version (links to newest IE, Firefox, Opera, Safari, Chrome are provided).

 

Credits to mihai.ile@gmail.com.

http://code.google.c...pgrade-warning/.

 

View the demo in Internet Explorer 6.

 

Demo: Ie6 Upgrade Warning Module

 

Download: Ie6 Upgrade Warning Module

post-97153-0-58693900-1326181756_thumb.png

blockie6.zip

Share this post


Link to post
Share on other sites

I am not able to install this module.can you please mention the steps.

Thank you

 

what prestashop version you use?

Share this post


Link to post
Share on other sites

Just I want to know whether I should install the module or import these files in some folder. Because i've tried both and both are not working.

Share this post


Link to post
Share on other sites

im affraid that this module doesnt support prestashop in version 1.6

it's outdated module from 2012 :(

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More